html, body {
	scrollbar-base-color:#009900;
	scrollbar-track-color:#FFFFCC;
    scrollbar-arrow-color:#FFFFCC;
    scrollbar-darkshadow-color:#006600;
    scrollbar-face-color:#009900;
    scrollbar-highlight-color:#00CC00;
    scrollbar-shadow-color:#006600;
}
body {
	margin:0px;
	padding:0px;
	color:#000000;
	background-color:#FFFFFF;
}
a:link {
	color:#660000;
}
a:visited {
	color:#993300;
}
a:active {
	color:#009900;
}
a:hover, a:focus {
	background-color:#009900;
	color:#FFFF00;
	text-decoration:none;
}
#mainTable {
	width:780px;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
}
#logoCell {
	margin-bottom:10px;
}
#navcont {
	float:left;
	clear:left;
	width:160px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.nav2, a.nav2:link, a.nav2:visited, a.nav2wc, a.nav2wc:link, a.nav2wc:visited {
	display:block;
	height:20px;
	background-color:#FFFFCC;
	border:1px solid #993300;
	margin-top:1px;
	text-align:left;
	text-decoration:none;
	font-size:11px;
	color:#660000;
	line-height:20px;
}
a.nav2active, a.nav2active:link, a.nav2active:visited, a.nav2wcactive, a.nav2wcactive:link, a.nav2wcactive:visited {
	display:block;
	height:20px;
	background-color:#009900;
	color:#FFFF00;
	border:1px solid #993300;
	margin-top:1px;
	text-align:left;
	text-decoration:none;
	font-size:11px;
	line-height:20px;
}
a.nav3, a.nav3:link, a.nav3:visited {
	display:block;
	height:18px;
	background-color:#FFFFAA;
	margin-top:1px;
	text-indent:15px;
	text-align:left;
	text-decoration:none;
	font-size:11px;
	color:#660000;
	line-height:18px;
}
a.nav3active, a.nav3active:link, a.nav3active:visited {
	display:block;
	height:18px;
	background-color:#009900;
	color:#FFFF00;
	margin-top:1px;
	text-indent:15px;
	text-align:left;
	text-decoration:none;
	font-size:11px;
	line-height:18px;
}
a.nav4, a.nav4:link, a.nav4:visited {
	display:block;
	height:15px;
	background-color:#FFFFCC;
	margin-top:1px;
	text-indent:18px;
	text-align:left;
	text-decoration:none;
	font-size:9px;
	color:#660000;
	line-height:15px;
}
a.nav4active, a.nav4active:link, a.nav4active:visited {
	display:block;
	height:15px;
	background-color:#009900;
	color:#FFFF00;
	margin-top:1px;
	text-indent:18px;
	text-align:left;
	text-decoration:none;
	font-size:9px;
	line-height:15px;
}
a.nav2:hover, a.nav2:focus, a.nav2wc:hover, a.nav2wc:focus, a.nav3:hover, a.nav3:focus, a.nav4:hover, a.nav4:focus {
	background-color:#009900;
	color:#FFFF00;
}
img.navpic {
	float:left;
	margin-top:6px;
	margin-left:5px;
	margin-right:5px;
}
#textTable {
	font-family:Arial, Helvetica, sans-serif;
	font-size:82%;
	width:610px;
	float:right;
	clear:right;
}
#intextleft {
	float:left;
	clear:left;
	width:428px;
	margin-top:1px;
	margin-right:2px;
	margin-bottom:5px;
	margin-left:3px;
}
#intextright {
	width:160px;
	float:right;
	clear:right;
}
.rightaddition {
	font-family:Arial, Helvetica, sans-serif;
	border-right:1px solid #009900;
	border-bottom:1px solid #009900;
	border-left:1px solid #009900;
	background-color:#FFFFCC;
}
.righthead1, .righthead2, .righthead3, .righthead4, .rightheadpic, .rightheadRes {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:25px;
	background-image:url(../image-files/headgr25.jpg);
	background-repeat:repeat-x;
}
.righttext {
	color:#000000;
	font-weight:normal;
	font-size:11px;
	text-align:left;
	padding:5px;
	line-height:normal;
}
.rightheadTip {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:25px;
	background-image:url(../image-files/heador25.jpg);
	background-repeat:repeat-x;
}
.rightadditionTip {
	border-right:1px solid #FF6600;
	border-left:1px solid #FF6600;
	border-bottom:1px solid #FF6600;
	background-color:#FFFFCC;
}
.righttextTip {
	color:#000000;
	font:normal 10px Verdana, Arial, sans-serif;
	text-align:left;
	padding-top:4px;
	padding-right:2px;
	padding-bottom:4px;
	padding-left:4px;
	line-height:14px;
}
.righttextpic {
	color:#000000;
	font-weight:normal;
	font-size:11px;
	text-align:left;
	padding:5px;
	line-height:normal;
	border-top:1px solid #009900;
	background-color:#FFFFEE;
}
h1 {
	margin-top:0px;
	font:bold 101% Arial;
	background-color:#FFFFCC;
	border-top:2px solid #CC3300;
	text-align:left;
	text-indent:0.6em;
	padding:0.6em;
}
h2 {
 	margin:0px;
	line-height:20px;
	font:bold 83% Arial;
	letter-spacing:3px;
	text-indent:10px;
	padding:1px;
	background-color:#FFFFCC;
	border-top:1px solid #993300;
	border-right:1px solid #993300;
	border-left:10px solid #993300;
}
h3 {
	font:normal 89% "Century Gothic", Tahoma, "Franklin Gothic Book", sans-serif;
	background-color:#FFFF99;
	border-top:1px solid #009900;
	border-bottom:1px dashed #009900;
	border-left:6px solid #009900;
	padding:0.4em;
	letter-spacing:0.3em;
	text-indent:10px;
}
h4 {
	font:normal 85% Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	text-indent:20px;
	font-style:oblique;
	background-color:#FFFFCC;
	border-left:1px solid #CC3300;
}
h5 {
	margin-top:0px;
	margin-bottom:0px;
	color:#FFFFFF;
	font:bold 12px Arial, sans-serif;
	text-align:center;
	line-height:25px;
	background-image:url(../image-files/headgr25.jpg);
	background-repeat:repeat-x;
}
h6 {
	font:normal 1em Verdana, Arial, sans-serif;
	border-top:4px double #FF6600;
	border-bottom:4px double #FF6600;
	background-color:#FFFFCC;
	padding:10px;
}
#testimonials {
	float:left;
	clear:left;
	font:normal 11px Verdana, sans-serif;
	border:1px solid #993300;
	background-color:#FFFF99;
	width:158px;
}
.intestimonials {
	padding:8px;
	margin:5px;
	border:1px solid #009900;
	background-color:#FFFFFF;
}
#statusTable {
	clear:both;
	width:100%;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
}
#statusTable .tdtop {
	background-color:#FFFFCC;
	padding-top:3px;
	padding-bottom:3px;
}
#statusTable .tdmiddle {
	background-color:#FFFFCC;
	padding-top:4px;
	padding-bottom:4px;
}
#statusTable .tdbottom {
	background-color:#FFFFCC;
	border-top:none;
	padding-top:3px;
	padding-bottom:4px;
}
#goofoot {
	width:728px;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:25px;
}
#signup {
	background-color:#FFFFCC;
	text-align:center;
	width:158px;
}
#insignup {
	margin:5px;
}
.sign1a {
	font:normal 12px Arial;
	margin-top:10px;
	margin-bottom:5px;
}
.sign1 {
	font:bold 14px Arial;
}
.sign1b {
	font:normal 12px Arial;
	margin-top:5px;
}
.sign1Img {
	margin-top:15px;
	margin-right:auto;
	margin-left:auto;
}
.sign2 {
	font:bold 13px Arial;
	font-style:italic;
	margin-top:15px;
	margin-bottom:20px;
}
.sign3 {
	font:normal 12px Arial;
	margin-top:20px;
	height:19px;
}
.sign4 {
	font:normal 12px Arial;
	margin-top:5px;
	height:19px;
}
.sign4a {
	margin-bottom:15px;
}
.sign5 {
	height:40px;
}
.sign6 {
	font:normal 9px Verdana;
	background-color:#FFFFFF;
}
#today {
	font:normal 9px Verdana;
	border:2px dashed #666666;
	margin-right:auto;
	margin-left:auto;
	width:140px;
}
.todayU {
	text-align:left;
	margin-top:8px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:5px;
	line-height:8px;
}
.benefitTable, #recomTable {
	font:normal 90% "Courier New", Courier, mono;
	border-top:3px solid #FFCC66;
	border-right:3px solid #330000;
	border-bottom:3px solid #330000;
	border-left:3px solid #FFCC66;
	background-color:#CC3300;
	margin-bottom:10px;
	text-align:justify;
}
#InBenefit {
	margin:15px;
	padding:15px;
	border-top:3px solid #330000;
	border-right:3px solid #FFCC66;
	border-bottom:3px solid #FFCC66;
	border-left:3px solid #330000;
	background-color:#FFFFCC;
}
.submit, #Submit1, #submHsR, #submHsM, .submEzinR {
	cursor: pointer;
}
.submEzinR {
	font:normal 11px Verdana;
}
#Submit1, #submHsR, #submHsM {
	font:normal 10px Verdana;
}
.picture, .stadpic {
	float:right;
	width:200px;
	margin-left:7px;
}
.picText {
	font:normal 9px Verdana;
	text-align:center;
	border-bottom:2px solid #FF9900;
	background-color:#FFFFCC;
	padding-top:2px;
	padding-bottom:4px;
}
.stadpicTxt {
	font:normal 9px Verdana;
	text-align:center;
	border-bottom:2px solid #FF9900;
	background-color:#FFFFCC;
	padding-top:2px;
	padding-bottom:4px;
}
.citypart {
	background-color:#FFFFAA;
	border:1px solid #993300;
	padding:8px;
}
.citypart p {
	margin:0px;
	font:normal 12px Arial;
}
.citypartU {
	background-color:#FFFFCC;
	padding:8px;
	font:normal 11px Arial;
	border-top:none;
	border-top:2px solid #FFFFFF;
	border-right:2px solid #993300;
	border-bottom:2px solid #993300;
	border-left:2px solid #FFFFFF;
}
p.cityhdline {
	font:bold 13px Arial;
	margin-bottom:8px;
}
.citypic {
	float:left;
	width:150px;
	margin-right:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.citypicTxt {
	text-align:center;
	background-color:#FFFFCC;
	padding-top:2px;
	padding-bottom:4px;
	border-bottom:1px dashed #FF9900;
}
#access {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000000;
	border:2px solid #009900;
	width:100%;
}
#access td {
	background-color:#FFFFCC;
	padding:5px 10px;
	border-top:1px solid #009900;
	border-bottom:1px solid #009900;
	vertical-align: text-top;
}
#access td.accessTitle {
	background-color: #FFCC99;
}
#rightaccess {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#000000;
	width:100%;
}
#rightaccess td {
	background-color:#FFFFCC;
	padding:5px 5px;
	border-top:1px solid #009900;
	border-bottom:1px solid #009900;
}
#rightaccess td.accessTitle {
	background-color: #FFCC99;
	font-style: italic;
}
.rightacctext {
	font-size:10px;
	background-color:#FFFFFF;
}
#hotelsearch {
	border-top:4px double #009900;
	border-bottom:4px double #009900;
	width:100%;
} 
#hotelsearch1 {
	border-bottom:3px solid #FFFFFF;
	background-color:#FFFFCC;
	padding:10px;
	text-align: center;
}
#hotelsearch2 {
	background-color:#FFFFCC;
	padding:10px;
	text-align:center;
}
.hs2 {
	font-weight:bold;
	font-size:1.2em;
	color:#009900;
}
.hs3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
}
.hstext {
	font-size:12px;
	font-weight:bold;
	padding:7px;
	margin-top:5px;
	margin-bottom:0px;
	line-height:normal;
}
.hsfeld {
	margin-top:0px;
	margin-left:6px;
	margin-bottom:0px;
	padding:0px;
}
#Text1 {
	width:130px;
}
.hssubmit {
	margin-left:5px;
	margin-top:6px;
	margin-bottom:0px;
}
#download {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#000000;
	width:100%;
}
.downld, .downld1, .downld2, .downld3, .downld4, .downld5 {
	background-color:#FFFFCC;
	padding:5px 5px;
	border-top:1px solid #009900;
	border-bottom:1px solid #009900;
	margin-bottom:1px;
}
.downldText {
	padding:5px 5px;
	font-size:10px;
	background-color:#FFFFFF;
}
#itinerary {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#000000;
	width:100%;
}
img.itinePic {
	vertical-align: middle;
	margin-right:5px;
}
.itiner0 {
	padding:5px 5px;
	font-weight:bold;
	background-color:#FFFF99;
}
.itiner1a, .itiner2a, .itiner3a {
	background-color:#FFFFCC;
	padding:5px 5px;
	border-top:1px dashed #009900;
	border-bottom:1px solid #009900;
	margin-bottom:1px;
}
.itiner1, .itiner2, .itiner3 {
	background-color:#FFFFCC;
	padding:5px 5px;
	border-top:1px solid #009900;
}
.itinerText {
	padding:5px 5px;
	font-size:10px;
	background-color:#FFFFFF;
}
.yb {
	font-weight:bold;
	background-color:#FFFF33;
}
.y {
	background-color:#FFFF33;
}
.black {
	color:#000000;
	font-weight:bold;
}
.red {
	color:#CC0000;
	font-weight:bold;
}
.gold {
	color:#FF9900;
	font-weight:bold;
}
.grey {
	color:#333333;
}
.bgwhite {
	background-color:#FFFFFF;
}
#goo300 {
	float:left;
	clear:left;
	width:300px;
	height:250px;
}
#rss {
	float:left;
	width:72px;
	margin-right:3px;
	margin-bottom:3px;
}
.popup {
	cursor:help;
	font-size:9px;
}